import React from 'react';
export default function SettingsOverscanFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M263-406v-148l-75 74zm217 137 74-75H407zm-73-347h147l-74-74zm292 211 74-74-74-75zM80-160v-640h800v640z" })));
}
